<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<link rel="icon" type="image/ico" href="img/logo2.ico" />
	<title>Equipos</title>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Oxygen|Oswald" rel="stylesheet">
	
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	
	<link rel="stylesheet" href="css/swiper.min.css">
	<link rel="stylesheet" href="css/hover.css">
	<link rel="stylesheet" href="css/ecoestilos.css">

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css">
	 

	 


 




</head>
<body>
	
	 <header id="cabeza">
      
      <div class="contenedor">
        <div id="logotipo"></div>
        <input type="checkbox" id="menu-bar" class="menu-bar2">
        <label  for="menu-bar" class="rechumboton"></label>
        <nav class="menu menu2">
          <a href="index.html" class="hvr-underline-from-center">INICIO</a>
          
        </nav>
        <div class="contback">  
        <a href="index.html" class="indexback">INICIO</a>
        </div> 

      </div>
    </header>
    
    
    <div class="flecha"></div>

    

    <div class="equip">
       <div class="contenedor">
        
            <p>EQUIPOS</p></div>
     	
     </div>

     
     <div class="container">
     
 
 
<div class="container gallery-container">
  
   <!--  <h1 class="text-center">Bootstrap 3 Gallery</h1>
  
    <p class="page-description text-center">Grid Layout With Zoom Effect</p> -->
      
    <div class="tz-gallery">
  
        <div class="row mb-3">
            <div class="col-md-4">
                <div class="card">
                    <a class="lightbox" href="img/e1.jpg">
                    <img src="img/e1.jpg" alt="Park" class="card-img-top">
                    </a>
                </div>
            </div>
             
            <div class="col-md-4">
                <div class="card">
                    <a class="lightbox" href="img/e2.jpg">
                    <img src="img/e2.jpg" alt="Park" class="card-img-top">
                    </a>
                </div>
            </div>
             
            <div class="col-md-4">
                <div class="card">
                    <a class="lightbox" href="img/e3.jpg">
                    <img src="img/e3.jpg" alt="Park" class="card-img-top">
                    </a>
                </div>
            </div>
        </div>
          <div class="row"> 
            <div class="col-md-4">
                <div class="card">
                    <a class="lightbox" href="img/e4.jpg">
                    <img src="img/e4.jpg" alt="Park" class="card-img-top">
                    </a>
                </div>
            </div>
             
            <div class="col-md-4">
                <div class="card">
                    <a class="lightbox" href="img/e5.jpg">
                    <img src="img/e5.jpg" alt="Park" class="card-img-top">
                    </a>
                </div>
            </div>
             
            <div class="col-md-4">
                <div class="card">
                    <a class="lightbox" href="img/e8.jpg">
                    <img src="img/e8.jpg" alt="Park" class="card-img-top">
                    </a>
                </div>
            </div>
        
         
        </div>
  
    </div>
  
</div>
 
</div>



 	
 		<div class="detalleequipp">
 			<h1>Máquinas Pesadas de Demolición y Limpieza</h1>
 			<ul>
 				<li>Hyundai 55-7 </li>
 				<li>Bobcat S 185</li>
 				<li>Autoelevador Hyundai con capacidad de 3 toneladas</li>
 			</ul>

 			<h1>Equipamiento General</h1>
 			<ul>
 				<li>Obrador de 12 mts c/AA (comedor)</li>
 				<li>Obrador de 6 mts c/AA (comedor )</li>
 				<li>Obrador pañol (2)</li>
 				<li>Obrador con trailer y aire acondicionado</li>
 				<li>Obrador con aire acondicionado</li>
 				<li>Obrador pañol</li>
 				<li>Hormigonera Vertical intensiva de 200 Kgs</li>
 				<li>Hormigonera Vertical intensiva de 250 Kgs</li>
 				<li>Hormigonera vertical intensiva de 500 kgs</li>
 				<li>Hormigonera vertical intensiva de 1000 kgs</li>
 				<li>Hormigonera horizontal</li>
 				<li>Cortadora de ladrillos</li>
 				<li>Equipos varios de proyectar de doble campana y de tambor</li>
 				<li>Andamios tijera GENIE (3)</li>
 				<li>Andamios tijera HAULOTTE (6)</li>
 				<li>Máquinas de soldar</li>
 				<li>Máquinas de soldar TIG</li>
 				<li>Cuerpos de andamios</li>
 				<li>Equipo móvil de abastecimiento de combustible</li>
 			<!-- 	<li>Bombas alta presión</li>
 				<li>Bombas para inyección de masas refractarias o carbonosas </li>
 				<li>2 Máquinas de Bombeo Whiteman Conspray para materiales densos con mezclador de 1000 Kg de capacidad y presión de ejercicio de 2000 lbs/sq inch</li> -->
 			</ul>
      

      <h1>Bombas</h1>
      <ul>
        <li>Bombas de alta presión para la inyección de cementos/masas refractarias</li>
        <li>Bombas de alta presión para la inyección de masas carbonosas</li>
        <li>Bombas de alta presión para la inyección de fibras</li>
        <li>Máquinas de bombeo para materiales densos con mezclador de 1000 Kg y 12 Ton/Hr de capacidad de aplicación y presión de ejercicio de 2083 lbs/sq inch HPC MANUFACTORING INC modelo SV-12</li>
        <li> Máquinas de bombeo para materiales densos con mezclador de 500 Kg y 7 Ton/Hr de capacidad de aplicación y presión de ejercicio de 1785 lbs/sq inch HPC MANUFACTORING INC modelo SV-5</li>
      </ul>
    


 			<h1>Vehículos</h1>
 			<ul>
 				<li>Camionetas varias</li>
 				<li>Camiones pesados y semipesados</li>
 			</ul>
 		</div>

   	  


  
  <div class="container-fluid">
  	<div class="row">
  		<div class="col-md-5 mapa">
  			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3286.008669493171!2d-58.45251028522644!3d-34.55333588047257!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb4321666d1c3%3A0x5489575ac94b8777!2sAv.+del+Libertador+6343%2C+Buenos+Aires!5e0!3m2!1ses-419!2sar!4v1557495462835!5m2!1ses-419!2sar" width="100%" height="100%" frameborder="0" style="border:0" allowfullscreen></iframe>
  		</div>
  		<div class="col-md-7 formulario">
  			<h1>CONTACTO</h1>
  			<form action="">
  				<div class="doscontactos">
  					<input type="text" class="nombre" placeholder="Nombre">
  					<input type="text" class="nombre" placeholder="Apellido">
  				</div>
  				<input type="text" class="campo" placeholder="E-mail">
  				<input type="text" class="campo" placeholder="Teléfono">
  				<textarea name="" id="" cols="30" rows="10" class="campo" placeholder="Mensaje"></textarea>

  				<input type="submit" class="enviar">
  			</form>
  		</div>
  	</div>
  </div>

<div class="footer">
	<h1>GRUPO MARESA 2019</h1>
</div>







<div class="overlay" id="overlay">
			<div class="popup" id="popup">
				<a href="#" id="btn-cerrar-popup" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
				<h3>AISLACIONES ACÚSTICAS</h3>
				<div class="imagenpop"></div>
				<p>Aislaciones para insonorización de equipos o de areas de trabajo ( ** ) todas estas aislaciones son realizadas con materiales de última tecnología para la reducción del nivel sonoro en las áreas de trabajo. Todo sonido puede ser atenuado de manera tal de lograr niveles aceptables para el ámbito de trabajo circundante.<br><br>

                  En general nuestra área de ingeniería, tiene la capacidad de “diseñar y proyectar” un paquete aislante, un revestimiento refractario, o bien una atenuación de ruidos, de acuerdo a las demandas del usuario.	
           	    </p>
				
			</div>
</div>

 



 



	


<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script> 
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="js/typed.js"></script>
<script src="js/swiper.min.js"></script>
<script type="text/javascript" src="js/ecojs.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>


 
  
   

   <script>
  var swiper = new Swiper('.swiper-container', {
      slidesPerView: 3,
      spaceBetween: 30,
      loop: true,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
      },
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
      },
    });
  </script>
  
 <script>
    baguetteBox.run('.tz-gallery');
</script>























	
</body>
</html>